<?php
include('../../sys/phpcore.inc');
include('../../sys/session.inc');
include('../../sys/master.php');

$navid = "inventory";
$pageid = "invstock";

$autoid 	= $conn->real_escape_string($_GET['id']);
$outlet_id 	= $conn->real_escape_string($_GET['outlet_id']);

if($autoid){
	$sql = "SELECT * FROM invlog a, mst_product b where a.pm_autoid = b.pm_autoid 
				AND a.pm_autoid = '$autoid' AND a.outlet_id = '$outlet_id'";
	$dcon = $conn->query($sql) or die($sql);
	$rs = $dcon->fetch_assoc();
		$kode 			= $rs['pm_code'];
		$nama 			= $rs['pm_name'];
		$whs_autoid 	= $rs['whs_autoid'];
		
		if($outlet_id=="0"){
			$outlet = "Central";
		}else{
			$outlet = "Outlet";	
			}


	}
?>